# Begin /etc/nsswitch.conf

passwd: files [!NOTFOUND=return] ldap
group: files [!NOTFOUND=return] ldap
shadow: files [!NOTFOUND=return] ldap

publickey: files

hosts: files dns myhostname
networks: files

protocols: files
services: files
ethers: files
rpc: files

netgroup: files

# End /etc/nsswitch.conf
